@charset"utf-8";

body {
  padding-top:0;
  -webkit-text-size-adjust: 100%;
}

/* z-index */
a#footer_jump_btn_sp  {z-index:200;}

.onlySP {display: none;}

div#sidr {
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:9998;
	width:35.94%;
	overflow-x:hidden;
	overflow-y:auto;
	/*font-family:"lucida grande",tahoma,verdana,arial,sans-serif;*/
	font-size:1.2rem;
	background:#003467;
	color:#fff;
	/*-webkit-box-shadow:inset 0 0 5px 5px #222;
	-moz-box-shadow:inset 0 0 5px 5px #222;
	box-shadow:inset 0 0 5px 5px #222;*/
}

div#sidr div#sidr_inner {
	width:100%;
	overflow:hidden;
	position:relative;
}

div#sidr div#search            {background:#003467;padding:1rem;margin:0;width:auto;height:auto;}
div#sidr div#search form       {position:relative;}
div#sidr div#search form input {position:absolute;top:0;left:0;width:100%;height:100%;border:none;background:none;outline:none;}

div#sidr ul#mainmenu {background:#004077;}
div#sidr ul#submenu  {background:#003467;}
div#sidr ul li       {line-height:3rem;padding:0 0 0 1rem;text-align:left;color:#ffffff;border-top:solid 1px #336692;}

div#sidr ul li.asidemenu {font-size:1.1rem;}
div#sidr ul li a {display:block;}

div#sidr ul li a,
div#sidr ul li a:link
div#sidr ul li a:hover {
	color:#ffffff;
	text-decoration:none;
}
div#sidr ul li#sns_sp          {text-align:center;line-height:0;padding: 15px 0;}
div#sidr ul li#sns_sp a        {display:inline;padding:0 2%;}
div#sidr ul li#sponsor_sp      {padding:5px 0 15px 0;background-color:#002a52;line-height:0;}
div#sidr ul li#sponsor_sp a    {display:inline-block;width:50%;margin:15px 0 5px;text-align:center;}
div#sidr ul li#sponsor_sp a img{max-width:89%;}


div#sidr ul li.parent a        {background:url(/common/images/common/icon/more_menu_next_sp.gif) center right no-repeat;background-size:contain;}
div#sidr ul li.parent a#partner{margin-bottom:auto;}

div#sidr div#sidr_child {
	position:absolute;
	top:0;
	left:100%;
	z-index:9999;
	width:100%;
	height:100%;
	background:#003467;
	text-align:left;
	font-size:1.1rem;
	line-height:3rem;
}

div#sidr div#sidr_child span#close_child {
	display:block;
	/*padding:0 0 0 0.7rem;*/
	
}

div#sidr div#sidr_child span#close_child a {
	display:block;
	padding:0 0 0 1.5rem;
	color:#ffffff;
	text-decoration:none;
	background:url(/common/images/common/icon/more_menu_prev_sp.gif) center left no-repeat;
	background-size:1.1rem;
}

div#sidr div#sidr_child dl {
	display:none;
	background:#004077;
	border-bottom:solid 1px #336692;
}

div#sidr div#sidr_child dl dt {
	padding:0 0 0 1rem;
	color:#ed6c00;
	border-top:solid 1px #336692;
}

div#sidr div#sidr_child dl dd {
	padding:0 0 0 1.5rem;
	color:#ffffff;
	border-top:solid 1px #336692;
}

div#sidr div#sidr_child dl a {
	display:block;
}

div#sidr div#sidr_child dl a,
div#sidr div#sidr_child dl a:link
div#sidr div#sidr_child dl a:hover {
	color:#ffffff;
	text-decoration:none;
}



ul#sns_tbsp {
  display:none;
	width:26.81%;
	margin:10px auto 10px 2.31%;
	border-top:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	text-align:left;
	
}

ul#sns_tbsp li {
  width:33.3333333333%;
  display:inline-block;
}

ul#sns_tbsp li a {
	display:block;
	padding:15% 25%;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}

span.line01 {
	display:block;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	padding:1px 0;
	background:#f0f0f0;
	font-size:0;
	line-height:0;
}

span.line02 {
	display:none;
}



/* for footer
========================================*/
footer#footer{clear:both;padding-top:24px;position:relative;}
footer#footer a#footer_jump_btn_pc{display:none!important;}
footer#footer div#footer_partner{padding-top:20px;border-top:solid 1px #ccc;}
footer#footer div#footer_partner .contents{width:88.11%;margin:0 auto;}
footer#footer div#footer_partner ul{width:103.03%;margin-left:-3.03%;text-align:center;}
footer#footer div#footer_partner ul li{display:inline-block;margin-left:3.03%!important;}
footer#footer div#footer_partner ul.large li {margin-top:10px;}
footer#footer div#footer_partner ul.large li img{max-width:100%;}
footer#footer div#footer_partner ul.large li#docomo,
footer#footer div#footer_partner ul.large li#ntt-east,
footer#footer div#footer_partner ul.large li#fujiyakuhin,
footer#footer div#footer_partner ul.large li#musashinobank,
footer#footer div#footer_partner ul.large li#underarmour,
footer#footer div#footer_partner ul.large li#cocacola{width:13%;}
footer#footer div#footer_partner ul.small{padding-top:5px;}
footer#footer div#footer_partner ul.small li{margin-top:10px;margin-left:3.03%!important;}
footer#footer div#footer_partner ul.small li#aida-sekkei,
footer#footer div#footer_partner ul.small li#interconnect,
footer#footer div#footer_partner ul.small li#carevision,
footer#footer div#footer_partner ul.small li#saitama-toyopet,
footer#footer div#footer_partner ul.small li#sada,
footer#footer div#footer_partner ul.small li#shimamura,
footer#footer div#footer_partner ul.small li#stellartown,
footer#footer div#footer_partner ul.small li#sponichi,
footer#footer div#footer_partner ul.small li#sej,
footer#footer div#footer_partner ul.small li#turkishairlines,
footer#footer div#footer_partner ul.small li#tobutravel,
footer#footer div#footer_partner ul.small li#panahome,
footer#footer div#footer_partner ul.small li#fujijuken,
footer#footer div#footer_partner ul.small li#mizuho,
footer#footer div#footer_partner ul.small li#movix-saitama,
footer#footer div#footer_partner ul.small li#movimento,
footer#footer div#footer_partner ul.small li#exeo,
footer#footer div#footer_partner ul.small li#ncsol,
footer#footer div#footer_partner ul.small li#comsys,
footer#footer div#footer_partner ul.small li#mirait,
footer#footer div#footer_partner ul.small li#ntt-ad,
footer#footer div#footer_partner ul.small li#ntt-me,
footer#footer div#footer_partner ul.small li#nttcom,
footer#footer div#footer_partner ul.small li#itp,
footer#footer div#footer_partner ul.small li#nttdata,
footer#footer div#footer_partner ul.small li#nttud,
footer#footer div#footer_partner ul.small li#ntt-ba,
footer#footer div#footer_partner ul.small li#ntt-f,
footer#footer div#footer_partner ul.small li#telwel-east,
footer#footer div#footer_partner ul.small li#telwel-life-assist{width:12%;}
footer#footer div#footer_partner2{margin-top:25px;padding-top:10px;border-top:solid 1px #ccc;}
footer#footer div#footer_partner2 .contents{width:85.50%;margin:0 auto;}
footer#footer div#footer_partner2 ul{width:102.31%;margin-left:-2.31%;text-align:center;}
footer#footer div#footer_partner2 ul li{display:inline-block;margin-left:2.31%;margin-top:20px;}

footer#footer div#footer_partner2 ul li#takashimaya {width:17.52%;}
footer#footer div#footer_partner2 ul li#ceremony {width:17.52%;}
footer#footer div#footer_partner2 ul li#hibrid-turf {width:17.52%;}
footer#footer div#footer_partner2 ul li#denpo {width:17.52%;}
footer#footer div#footer_partner2 ul li#solco {width:17.52%;}

footer#footer div#footer_partner2 ul li#j-awards2014 {width:17.52%;}
footer#footer div#footer_partner2 ul li#sptv_j1 {width:17.52%;}
footer#footer div#footer_partner2 ul li#toto-dream {width:17.52%;}
footer#footer div#footer_partner2 ul li#pds-saitama {width:17.52%;}
footer#footer div#footer_partner2 ul li#sainokuni-kanko {width:17.52%;}

footer#footer a#partner_sp {
	display:none;
}

footer#footer div#footer_links {
	margin-top:30px;
	padding:20px 0 0 0;
	background:#004077;
}

footer#footer div#footer_links a#slogan_footer_pc {
	display:none;
}

footer#footer div#footer_links a#slogan_footer_tbsp {
	display:block;
	width:20.28%;
	height:auto;
	text-align:left;
	margin:0 0 15px 0;
}

footer#footer div#footer_links ul#pc {
	display:none;
}

footer#footer a#footer_jump_btn_sp {
	display:none;
	position:fixed;
	bottom:200px;
	right:10px;
	width:5.79%;
}

footer#footer div#footer_links ul#tbsp {
	display:block;
	width:100%;
	border-top:solid 1px #828282;
	margin-left:-1px;
	margin-right:0;
}

footer#footer div#footer_links ul#tbsp li {
  width: 25%;
  display: inline-block;
  overflow: hidden
}
footer#footer div#footer_links ul#tbsp li a {
  display: block;
  background: url(/common/images/common/icon/more_footer_sp.gif) center left no-repeat;
  background-size: contain;
  line-height: 2rem;
  padding-left: 1.5rem;
  color: #ffffff;
  text-decoration: none;
  border-right: solid 1px #828282;
  border-bottom: solid 1px #828282;
  font-size: 11px;
  white-space: nowrap;
}

footer#footer p#copy .sptb_block {
	display:block;
}


/* for top_main_slide ========================================*/
div#top_main_slide {
	width:100%;
	min-width:100%;
}

div#top_main_slide {
	width:100%;
	min-width:100%;
	min-height:inherit;
}

div#top_main_slide ul {
	min-height:inherit;
}

div#top_main_slide ul li {
	min-height:inherit;
}

div#top_main_slide ul li dl dt,
div#top_main_slide ul li dl dt a,
div#top_main_slide ul li dl dt a:link,
div#top_main_slide ul li dl dt a:hover {
	font-size:3.0rem;
	line-height:3.4rem;
}

div#top_main_slide ul li dl dd.read span {
	font-size:1.4rem;
	line-height:1.8rem;
}

.flex-control-paging li a {
	background-image:url(/common/images/top/main_navi_sp.png);
	background-size:cover;
}



/* for top_contents_right
========================================*/
/* for gadget 
========================================*/

/* for gadget_game */
section#gadget_game   {width:92.8%!important;float: none!important;margin: 20px auto 0;text-align:center;}
section#gadget_game .title,
section#gadget_game h2{text-align:left;}
section#gadget_ticket {width:92.8%!important;float: none!important;margin: 20px auto 0;}
#topRightIdomu        {width:92.8%!important;float: none!important;margin: 20px auto 0;}
ul.gadget_btn         {width:100%;}

/* for gadget_schedule
========================================*/
section#gadget_schedule h2 {
	text-align:right;
	position:relative;
}

section#gadget_schedule h2 time {
	position:absolute;
	top:4px;
	left:7px;
	width:auto;
}

section#gadget_schedule h2 span#btn_yesterday a,
section#gadget_schedule h2 span#btn_yesterday a:link {
	background-position:13px 0;
}

section#gadget_schedule h2 span#btn_yesterday a:hover,
section#gadget_schedule h2 span#btn_yesterday a.dead {
	background-position:13px -26px;
}

section#gadget_schedule h2 span#btn_tomorrow a,
section#gadget_schedule h2 span#btn_tomorrow a:link {
	background-position:right 13px top 0;
}

section#gadget_schedule h2 span#btn_tomorrow a:hover,
section#gadget_schedule h2 span#btn_tomorrow a.dead {
	background-position:right 13px bottom 0;
}

section#gadget_schedule ul.schedule_list li span.grade {
	font-size:0.9rem;
	width:14.24%;
}

section#gadget_schedule ul.schedule_list li span.time {
	width:10.28%;
	margin:0;
}

section#gadget_schedule ul.schedule_list li span.schedule_deital {
	font-size:0.9rem;
	width:75.48%;
	overflow:hidden;
}

/* for gadget_goods
========================================*/
section#gadget_goods {
/*	display:none!important;*/
}